*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    background:#050510;
    color:white;
    overflow-x:hidden;
}

/* HERO */

.hero{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    overflow:hidden;
}

/* afbeelding rechts */

.hero-image{
    position:absolute;
    right:0;
    top:0;

    width:60%;
    height:100%;

    z-index:1;
}

.hero-image img{
    width:100%;
    height:100%;

    object-fit:cover;
    object-position:center;

    opacity:.95;
}

/* fade over afbeelding */

.hero-image::before{
    content:"";

    position:absolute;
    inset:0;

    background:
    linear-gradient(
        to right,
        #050510 0%,
        rgba(5,5,16,.98) 10%,
        rgba(5,5,16,.85) 25%,
        rgba(5,5,16,.4) 45%,
        transparent 70%
    );

    z-index:2;
}

/* fade onderkant */

.hero-image::after{
    content:"";

    position:absolute;
    left:0;
    right:0;
    bottom:0;

    height:250px;

    background:linear-gradient(
        to bottom,
        transparent,
        #050510
    );

    z-index:2;
}

/* CONTENT */

.content{
    position:relative;
    z-index:10;

    max-width:650px;

    margin-left:80px;
}

.badge{
    color:#9b6dff;
    font-weight:600;
    margin-bottom:20px;
}

h1{
    font-size:5rem;
    line-height:1;
    margin-bottom:30px;
}

h1 span{
    color:#9b6dff;
}

.progress{
    width:320px;
    height:12px;
    background:#1b1b2d;
    border-radius:999px;
    margin-bottom:40px;
}

.bar{
    width:60%;
    height:100%;
    border-radius:999px;
    background:linear-gradient(
        90deg,
        #7c3aed,
        #a855f7
    );
}

.content p{
    color:#d8d8d8;
    line-height:1.8;
    font-size:1.15rem;
}

.card{
    margin-top:40px;
    padding:30px;

    background:rgba(15,15,30,.7);

    border:1px solid rgba(124,58,237,.3);

    border-radius:24px;

    backdrop-filter:blur(10px);
}

.card h3{
    color:#9b6dff;
    margin-bottom:15px;
    font-size:2rem;
}

.funfact{
    margin-top:25px;
    padding:20px;

    border:1px dashed rgba(124,58,237,.5);

    border-radius:20px;

    background:rgba(15,15,30,.5);
}